[querycon]
switch=on
ignore.host=on
ignore.uni=off
decline=Sorry, I have declined your query, please try a more convient time.
timer=0
max.query=5
max.query.sec=20
log=on
notifyaccess=on
standby=attendi
